# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:36:26 UTC 2016
pkgname = haskell-test-framework
pkgver = 0.8.1.1-5
pkgdesc = Framework for running and organising tests, with HUnit and QuickCheck support
url = https://batterseapower.github.io/test-framework/
builddate = 1465756585
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3497984
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-ansi-terminal
depend = haskell-ansi-wl-pprint
depend = haskell-hostname
depend = haskell-old-locale
depend = haskell-random
depend = haskell-regex-posix
depend = haskell-xml
